/* THEME 9
====================================================================*/
/* by james.augustavo */
/* FONT EMBEDDING
====================================================================*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
/* font-family: 'Montserrat', sans-serif; */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
/* font-family: 'Lato', sans-serif; */
/*BACK TO TOP
===================================================================*/

.back-to-top {
    /* adjust color to match branding */

    background: rgba(0, 139, 57, 0.75);
    padding: 5px 15px;
    text-decoration: none;
    color: #fff;
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 999;
    display: none;
    border-radius: 0em;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}
.ie8 .back-to-top {
    background: #008b39;
}
.back-to-top i {
    font-size: 1.500em;
}
.back-to-top:hover {
    /* adjust color to match branding */

    background: rgba(0, 207, 85, 0.75);
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s;
}
.ie8 .back-to-top:hover {
    background: #00cf55;
}
/*SCROLL DOWN
===================================================================*/

#hero #scroll-down {
    display: none;
}
/* BASE STYLES
====================================================================*/

html {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
body {
    background: #052a5f none;
    font-family: 'Lato', sans-serif;
    font-size: 100%;
    line-height: 1.5;
    overflow-x: hidden;
}
p, li, div, td, section {
    font-family: 'Lato', sans-serif;
    font-size: medium;
    color: #818181;
}
a {
    font-family: 'Lato', sans-serif;
    font-size: medium;
    outline: 0;
    color: #008b39;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
a:hover {
    text-decoration: none;
    color: #00cf55;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #052a5f;
    line-height: 1;
}
h4, h5, h6 {
    margin-top: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    text-transform: none;
    color: #052a5f;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
    color: #0c64e3;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.container {
    width: 100%;
    padding: 0 20px;
}
#content {
    background: #fff;
    min-height: 0;
}
#content .container {
    background: none;
    padding: 50px 20px;
}
#content .container article, #content .container aside {
    margin: 0;
    padding: 0;
}
#content .container article .rule {
    background: #d1d1d1 none;
    width: 100%;
    height: 1px;
    margin: 40px 0;
}
#content .container aside .rule {
    display: none;
}
#content .container article h2 {
    margin-top: 0;
}
#content .container article h3 {
    margin: 30px 0 10px 0;
}
.row {
    margin-left: 0;
    margin-right: 0;
}
.col-xs-12 {
    padding-left: 0;
    padding-right: 0;
}
/* HEADER
===================================================================*/

header {
    background: #f8f7f5 none;
    width: 100%;
    height: auto;
    margin: 40px 0 0 0;
    padding: 40px 0;
}
header .container {
    background: none;
    height: 100%;
    text-align: center;
}
header .header-logo {
    margin: 0 0 20px 0;
    position: relative;
    z-index: 2;
}
header .header-logo img {
    width: 250px;
}
header .header-right {
    height: auto;
    margin: 0;
    overflow: auto;
}
header .header-social, header .header-phone {
    display: inline-block;
    vertical-align: top;
}
header .header-social {
    margin: 5px 20px 0 0;
}
header .header-social a {
    padding-top: 5px;
    text-align: center;
}
header .header-social .facebook {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    margin-right: 3px;
    position: relative;
}
header .header-social .facebook:hover {
    background: #00549e;
}
header .header-social .linkedin {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    margin-right: 3px;
    position: relative;
}
header .header-social .linkedin:hover {
    background: #007fb1;
}
header .header-social .twitter {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    position: relative;
}
header .header-social .twitter:hover {
    background: #2caae1;
}
header .header-social i {
    font-size: 1.250em;
    color: #fff;
}
header .header-phone {
    margin: 0;
}
header .header-phone p {
    margin: 0;
    text-align: left;
    color: #052A5F;
}
header .header-phone p a, header .header-phone p a:hover {
    color: #052A5F;
}
/* NAVIGATION
===================================================================*/

nav#main #homeButton {
    display: none;
}
nav#main {
    background: #052A5F;
    height: 40px;
}
nav#main .container {
    background: none;
    padding: 0;
    text-align: left;
}
nav#main .container ul li {
    background: none;
    margin: 0;
    margin: 0;
    padding: 0;
}
nav#main .container ul li.first {
    padding-top: 0;
}
nav#main .container ul li.last {
    padding-bottom: 0;
}
nav#main .container ul li a {
    display: block;
    background: none;
    padding: 10px 15px;
    font-size: medium;
    font-weight: 600;
    color: #fff;
}
nav#main .container ul li:hover a {
    background: #0c64e3;
    color: #fff;
}
nav#main .container ul li a.selected {
    background: #02142d;
    color: #fff;
}
nav#main .container ul li a i {
    font-size: large;
}
nav#main .container ul li .dropdown-toggle {
    padding: 10px 30px;
    position: absolute;
    top: 0;
    right: 0;
}
nav#main .container ul li:hover .dropdown-toggle, nav#main .container ul li .dropdown-toggle:hover {
    background: none;
}
.navbar {
    min-height: 0;
    margin-bottom: 0;
    border: none;
    border-radius: 0;
    top: 0;
}
.navbar-nav {
    height: auto;
    max-height: 320px;
    margin: 0;
    overflow-x: hidden;
}
.navbar-collapse {
    max-height: 100%;
    padding-left: 0;
    padding-right: 0;
    border: none;
}
.navbar-header, .navbar-collapse {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.navbar-header {
    height: 40px;
}
.navbar-toggle {
    float: right;
    background: #094BA9;
    margin: 6px 20px 0 0;
    padding: 6px;
    border-radius: 0;
    border-color: #094BA9 !important;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}
.navbar-toggle:hover, .navbar-toggle:active, .navbar-toggle:focus {
    background: #094BA9 !important;
}
.navbar-toggle-text {
    display: block;
    float: right;
    margin: 8px 8px 0 0;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
.icon-bar {
    background-color: #fff !important;
}
.navbar-collapse ul {
    background: #094ba9;
}
.navbar-collapse ul li {
    display: block;
    margin: 0;
    padding: 15px;
}
.navbar-collapse ul li a, .navbar-collapse ul li a:hover {
    text-decoration: none;
}
nav#main .container ul li .dropdown-menu {
    background: #E6E6E6;
    width: 100%;
    margin: 0;
    padding: 0;
    border-width: 1px;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    border-color: #ADAFB2;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
}
nav#main .container ul li:hover .dropdown-menu {
    background: #EDEFF2;
    left: 0;
}
nav#main .container ul li .dropdown-menu li a {
    padding-left: 30px;
    font-size: 1em;
}
nav#main .container ul li:hover .dropdown-menu li a {
    background: none;
    color: #696969;
}
nav#main .container ul li:hover .dropdown-menu li a:hover, nav#main .container ul li:hover .dropdown-menu li a.selected {
    background: #5396f6;
    color: #fff;
}
nav#main .container ul li a.selected + .dropdown-toggle {
    color: #fff;
}
.dropdown-menu > li > a {
    white-space: normal;
}
/* HERO
===================================================================*/
/* set rotator overrides here */

#hero #hero2_wrapper, #hero #hero4_wrapper {
    text-align: right;
}
#hero #hero2_wrapper h2, #hero #hero4_wrapper h2 {
    display: inline-block;
}

#hero #hero1 img {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/340125-jurman/images/hero-1.jpg) no-repeat center center !important;
}
#hero #hero2 img {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/340125-jurman/images/hero-2.jpg) no-repeat center center !important;
}
#hero #hero3 img {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/340125-jurman/images/hero-3.jpg) no-repeat center center !important;
}
#hero #hero4 img {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/340125-jurman/images/hero-4.jpg) no-repeat center center !important;
}
#hero #hero1 img,
#hero #hero2 img,
#hero #hero3 img,
#hero #hero4 img {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    background-size: cover !important;
}
#hero .hero {
    width: 100%;
    height: 250px;
}
#hero .backArrow, #hero .forwardArrow, #hero .container aside .wrapper p, #hero .container aside .wrapper p + p, #hero .container aside .wrapper p a, #hero .container aside .wrapper p a + a {
    display: none;
}
#hero {
    background: none;
    height: 250px;
    margin: 0;
    padding: 0;
}
#hero .container {
    width: 100%;
    padding: 0;
}
#hero .container aside {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}
#hero .container aside .wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: right;
}
#hero .container aside .wrapper h2 {
    background: rgba(0, 20, 32, 0.7);
    margin: 0;
    padding: 20px 20px;
    font-size: 1.50em;
    font-weight: 700;
    color: #fff;
}
.ie8 #hero .container aside .wrapper h2 {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/exclusive-setup/theme-9/images/theme-9-ie-hero.png) repeat;
}
/* HOMEPAGE
===================================================================*/

.homepage #agentPhoto, .homepage #additional, .homepage #content .container article, .homepage #content .container aside .widget .plus {
    display: none;
}
.homepage #content .container aside section {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 40px;
}
.homepage #content .container aside section:last-child {
    margin-bottom: 0;
}
.homepage #content .container aside section .wrapper {
    margin: 0;
    padding: 0;
}
.homepage #content .container aside section .wrapper .widget {
    height: 100%;
    position: relative;
}
.homepage #content .container aside section .wrapper .widget, .homepage #content .container aside section .wrapper .widget h2 {
    width: 100%;
}
.homepage #content .container aside section .wrapper .widget h2 {
    margin: 0;
    font-size: large;
}
.homepage #content .container aside section .wrapper .widget a:hover {
    text-decoration: underline;
}
.homepage #content .container aside section .wrapper .box-01 h2, .homepage #content .container aside section .wrapper .box-01 p, .homepage #content .container aside section .wrapper .box-01 a, .homepage #content .container aside section .wrapper .box-02 h2, .homepage #content .container aside section .wrapper .box-02 p, .homepage #content .container aside section .wrapper .box-02 a, .homepage #content .container aside section .wrapper .box-03 h2, .homepage #content .container aside section .wrapper .box-03 p, .homepage #content .container aside section .wrapper .box-03 a {
    color: #fff;
}
.homepage #content .container aside section .wrapper .box-01, .homepage #content .container aside section .wrapper .box-01 h2 {
    background: #008B39;
}
.homepage #content .container aside section .wrapper .box-02, .homepage #content .container aside section .wrapper .box-02 h2 {
    background: #052A5F;
}
.homepage #content .container aside section .wrapper .box-03, .homepage #content .container aside section .wrapper .box-03 h2  {
    background: #008B39;
}
.homepage #content .container aside section .wrapper .box-04, .homepage #content .container aside section .wrapper .box-05, .homepage #content .container aside section .wrapper .box-06 {
    background: #F2F2F2;
}
.homepage #content .container aside section .wrapper .box-04 h2, .homepage #content .container aside section .wrapper .box-05 h2, .homepage #content .container aside section .wrapper .box-06 h2 {
    background: #E6E6E6;
    color: #052A5F;
}
.homepage #content .container aside section .wrapper .widget .more {
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    padding: 5px 20px;
    font-size: large;
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    top: 160px;
    left: 0;
}
.homepage #content .container aside section .wrapper .widget p {
    margin-bottom: 0;
    padding: 15px 20px;
    font-size: small;
}
.homepage #content .container aside section .wrapper .box-04 p {
    margin-bottom: 0;
    padding-bottom: 0;
}
.homepage #content .container aside section .wrapper .box-04 p:last-child {
    padding-bottom: 15px;
}
.homepage #content .container aside section .wrapper .box-05 {
    text-align: center;
}
.homepage #content .container aside section .wrapper .box-05 h2 {
    text-align: left;
}
.homepage #content .container aside section .wrapper .box-05 .phones {
    margin: 10px 0 -10px 0;
}
.homepage #content .container aside section .wrapper .box-05 p {
    margin-bottom: 0;
}
.homepage #content .container aside section .wrapper .box-05 .iphone,
.homepage #content .container aside section .wrapper .box-05 .android {
    width: 40%;
}
.homepage #content .container aside section .wrapper .box-05 .iphone {
    margin: 0 10px 20px 0;
}
.homepage #content .container aside section .wrapper .box-05 .android {
    margin-bottom: 27px;
}
.homepage #content .container aside section .wrapper .box-06 p {
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}
.homepage #content .container aside section .wrapper .box-06 p a {
    display: inline-block;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    padding: 5px 20px;
    font-size: large;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.ie8 .homepage #content .container aside section .wrapper .box-06 p a {
    background: url(https://fmg-websites-custom.s3.amazonaws.com/exclusive-setup/theme-9/images/theme-9-ie-black.png) repeat;
}
.homepage #content .container aside section .wrapper .box-06 p i {
    font-size: large;
    color: #fff;
    position: absolute;
    top: 11px;
    left: 150px;
}
/* SUBPAGES
===================================================================*/

.subpage #content .container article {
    margin-bottom: 40px;
}
.subpage #content .container article h1 {
    background: #052a5f;
    margin: 0 0 30px 0;
    padding: 15px 20px;
    font-size: xx-large;
    color: #fff;
}
.subpage #content .container article h2 {
    margin-top: 20px;
    font-size: x-large;
}
.page-blog .post {
    line-height: 1.5;
}
.page-team #teamContent .info a img {
    margin-bottom: 20px;
}
.page-team #teamContent .info a img:hover {
    opacity: 0.9;
}
.page-team #teamContent .principal .info, .page-team #teamContent .agent .info {
    float: left;
    width: 100%;
}
.page-team #teamContent .principal .info a img, .page-team #teamContent .agent .info a img {
    margin-right: 100%;
}
.page-team #teamContent .principal .info h4, .page-team #teamContent .principal .info p, .page-team #teamContent .agent .info h4, .page-team #teamContent .agent .info p {
    margin-left: 0;
}
.page-team #teamContent .principal .team-description, .page-team #teamContent .agent .team-description {
    margin-left: 0;
}
.subpage #agentContent img {
    float: none;
    margin-left: 0;
}
.page-events #eventContent .event {
    overflow: hidden;
}
.page-events #eventContent .event .description, #eventContent .description {
    float: left;
    clear: left;
    margin: 0;
}
.page-events #eventContent .event .description h3 {
    margin-top: 0;
}
.page-tools-glossary #glossaryContent p:first-child a {
    display: inline-block;
    width: 5%;
}
.page-tools-glossary #glossaryContent h3 {
    font-size: 1.250em;
}
.page-tools-glossary #glossaryContent h3 a {
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    color: #008b39;
}
.subpage #content .container article #learningContent .matter {
    width: 100%;
    margin: 0;
}
.page-contact .map-canvas {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
}
.slideText p {
    color: #fff;
}
/* RESOURCES
===================================================================*/

#content .container article #matterContent .featured a img {
    float: left;
    width: 280px;
    margin: 0 0 20px 0;
}
#content .container article #matterContent .featured h2 {
    clear: left;
}
#content .container article #matterContent .featured h2 a {
    font-size: x-large;
}
#content .container article #suggested .content a:hover img, #content .container article #allVideoContent .videoContent a:hover img {
    opacity: 0.9;
}
#content .container article #suggested .content h3, .subpage #allVideoContent .videoContent h3 {
    margin-top: 0;
}
#content .container article #suggested {
    margin-bottom: 10px;
    overflow: hidden;
}
#content .container article #suggested h2 {
    margin-bottom: 30px;
    font-size: x-large;
}
#content .container article #suggested .content {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0 0 30px 0;
    overflow: hidden;
}
#content .container article #suggested .content a img {
    float: left;
    background-size: 100px 76px;
    width: 100px;
    height: 76px;
    margin: 0 15px 0 0;
}
#content .container article #suggested .content h3 {
    margin-bottom: 10px;
}
#content .container article #suggested .content h3 a {
    font-size: large;
}
#content .container article #suggested .content p {
    margin: 0 0 0 115px;
    font-size: medium;
}
#content .container article #additional {
    background: #F2F2F2 none;
}
#content .container article #additional .wrapper {
    padding: 20px;
    overflow: hidden;
}
#content .container article #additional .wrapper nav {
    background: none;
    width: 100%;
    margin-bottom: 20px;
}
#content .container article #additional .wrapper nav ul {
    margin: 0;
    padding: 0;
}
#content .container article #additional .wrapper nav ul li {
    display: block;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    border: none;
}
#content .container article #additional .wrapper nav ul li a {
    display: block;
    background: #008b39;
    margin: 0 0 5px 0;
    padding: 10px 15px;
    font-size: large;
    font-weight: 600;
    color: #fff;
}
#content .container article #additional .wrapper nav ul li a:hover, #content .container article #additional .wrapper nav ul li a.selected {
    background: #00cf55;
    text-decoration: none;
}
#content .container article #additional .wrapper .matterContent .content {
    width: 100%;
    margin: 0 0 5px 0;
}
#content .container article #additional .wrapper .matterContent .content h4 a {
    font-size: medium;
    color: #052a5f;
}
#content .container article #additional .wrapper .matterContent .content h4 a:hover {
    color: #0c64e3;
}
#content .container article #additional .wrapper .matterContent p {
    font-size: small;
    color: #000;
}
#content .container article #additional .wrapper .matterContent .viewAll {
    float: left;
    width: 100%;
    margin: 10px 0 0 0;
}
#content .container article #additional .wrapper .matterContent .viewAll a {
    display: block;
    background: #008b39;
    margin: 0 0 0 0;
    padding: 10px 15px;
    font-size: large;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}
#content .container article #additional .wrapper .matterContent .viewAll a:hover {
    background: #00cf55;
    color: #fff;
}
#content .container article #additional .wrapper .matterContent .viewAll a + a {
    display: none;
}
#content .container article .flagBody {
    background: #008b39;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#content .container article .flagBody:hover {
    background: #00cf55;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#content .container article #allVideoContent .videoContent {
    width: 100%;
    margin: 0;
    padding-bottom: 40px;
}
#content .container article #allVideoContent .videoContent a img {
    float: left;
    background-size: 100px 76px;
    width: 100px;
    height: 76px;
    margin: 0 20px 0 0;
}
#content .container article #allVideoContent .videoContent h3, #content .container article #allVideoContent .videoContent p {
    margin-left: 120px;
}
#content .container article #allVideoContent .videoContent p {
    margin-bottom: 0;
}
/* SIDEBAR
===================================================================*/

#content .container aside section {
    width: 90%;
    margin: 0 auto 40px;
}
#content .container aside section:last-child {
    margin-bottom: 0;
}
#content .container aside section .wrapper {
    background: #F2F2F2;
    margin: 0;
    padding: 0;
}
#content .container aside section h2 {
    background: #E6E6E6;
    margin: 0 0 20px 0;
    padding: 15px 20px;
    font-size: large;
    color: #052a5f;
}
#content .container aside section label {
    float: left;
    margin-left: 20px;
    font-size: small;
}
#content .container aside section input, #content .container aside section textarea {
    width: 85%;
    margin: 0 0 15px 20px;
}
#content .container aside section .submit {
    background: #008b39;
    width: 85%;
    height: auto;
    margin: 5px 0 20px 20px;
    padding: 10px 0;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    line-height: 1;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#content .container aside section .submit:hover {
    background: #00cf55;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#content .container aside form p:last-child {
    margin: 0;
}
/* FOOTER
===================================================================*/

footer .wrapper {
    display: none;
}
footer {
    background: none;
    min-height: 0;
    margin: 0;
    padding: 0;
}
footer p, footer a, footer li, footer td {
    font-size: small;
    color: #fff;
}
footer a:hover {
    text-decoration: none;
    color: #fff;
}
footer .container {
    padding: 40px 20px 20px;
    text-align: center;
}
footer .container .note {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
footer .container aside {
    width: 100%;
    margin: 0;
}
footer .container aside .contact {
    float: none;
    width: 100%;
}
footer .container aside .contact .address, footer .container aside .contact .phone {
    margin-bottom: 20px;
}
footer .container aside .contact .footer-social a {
    padding-top: 5px;
    text-align: center;
}
footer .container aside .contact .footer-social .facebook {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    margin-right: 3px;
    position: relative;
}
footer .container aside .contact .footer-social .facebook:hover {
    background: #00549e;
}
footer .container aside .contact .footer-social .linkedin {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    margin-right: 3px;
    position: relative;
}
footer .container aside .contact .footer-social .linkedin:hover {
    background: #007fb1;
}
footer .container aside .contact .footer-social .twitter {
    display: inline-block;
    background: #ccc;
    width: 30px;
    height: 30px;
    position: relative;
}
footer .container aside .contact .footer-social .twitter:hover {
    background: #2caae1;
}
footer .container aside .contact .footer-social i {
    font-size: 1.500em;
    color: #fff;
}
/* CUSTOMIZED PAGES
===================================================================*/
/* RESPONSIVE
===================================================================*/

@media (min-width: 400px) {
    /* Small devices - phones */
    /* BASE STYLES
    ===================================================================*/

    .container {
        width: 100%;
    }
    /* HEADER
    ===================================================================*/
    /* NAVIGATION
    ===================================================================*/
    /* HERO
    ===================================================================*/

    #hero .container aside .wrapper h2 {
        font-size: 1.750em;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section {
        width: 100%;
    }
    .homepage #content .container aside section .wrapper .widget h2 {
        font-size: x-large;
    }
    .homepage #content .container aside section .wrapper .widget .more {
        top: 65%;
    }
    /* SUBPAGES
    ===================================================================*/

    .page-team #teamContent .agent .info {
        margin-bottom: 20px;
    }
    .page-team #teamContent .agent .info a img {
        margin-right: 20px;
        margin-bottom: 0;
    }
    /* RESOURCES
    ===================================================================*/

    #content .container article #matterContent .featured a img {
        width: 300px;
    }
    /* SIDEBAR
    ===================================================================*/

    #content .container aside section h2 {
        font-size: x-large;
    }
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 480px) {
    /* Small devices - phones */
    /* BASE STYLES
    ===================================================================*/

    .container {
        width: 100%;
    }
    /* HEADER
    ===================================================================*/
    /* NAVIGATION
    ===================================================================*/
    /* HERO
    ===================================================================*/

    #hero .container aside .wrapper h2 {
        font-size: 2em;
    }
    .homepage #content .container aside section .wrapper .widget .more {
        top: 65%;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section .wrapper .widget p {
        font-size: medium;
    }
    .homepage #content .container aside section .wrapper .box-04 p {
        font-size: 15px;
    }
    /* SUBPAGES
    ===================================================================*/

    .subpage #agentContent img {
        float: right;
        margin-left: 30px;
    }
    .page-team #teamContent .principal .info {
        margin-bottom: 20px;
    }
    .page-team #teamContent .principal .info a img {
        margin-right: 20px;
        margin-bottom: 0;
    }
    .page-tools-glossary #glossaryContent p:first-child a {
        display: inline-block;
        width: 2%;
    }
    .ie8 .page-tools-glossary #glossaryContent p:first-child a {
        display: inline;
        zoom: 1;
    }
    .page-events #eventContent .event .description, #eventContent .description {
        float: none;
        clear: none;
        margin: 0 0 0 180px;
    }
    /* RESOURCES
    ===================================================================*/
    /* SIDEBAR
    ===================================================================*/
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 600px) {
    /* Small devices - small tablets */
    /* BASE STYLES
    ===================================================================*/

    .container {
        width: 100%;
    }
    /* HEADER
    ===================================================================*/
    /* NAVIGATION
    ===================================================================*/
    /* HERO
    ===================================================================*/

    #hero, #hero .hero {
        height: 400px;
    }
    #hero .container aside .wrapper h2 {
        font-size: 2.500em;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section .wrapper .widget .more {
        top: 72%;
    }
    /* SUBPAGES
    ===================================================================*/
    /* RESOURCES
    ===================================================================*/

    #content .container article #matterContent .featured a img {
        float: left;
        margin: 0 15px 20px 0;
    }
    #content .container article #matterContent .featured h2 {
        clear: none;
    }
    #content .container article #additional {
        background: #f2f2f2 none;
        max-width: 750px;
    }
    #content .container article #additional .wrapper {
        padding: 0;
    }
    #content .container article #additional .wrapper nav {
        background: #fff;
        margin: 0;
    }
    #content .container article #additional .wrapper nav ul li {
        display: inline;
        text-align: center;
    }
    #content .container article #additional .wrapper nav ul li a {
        display: inline-block;
        background: none;
        width: 25%;
        margin: 0 -3px 0 0;
        padding: 18px 14px 12px;
        font-size: 0.750em;
        color: #00245D;
    }
    #content .container article #additional .wrapper nav ul li a:hover, #content .container article #additional .wrapper nav ul li a.selected {
        background: #f2f2f2;
    }
    #content .container article #additional .wrapper .matterContent {
        padding: 20px;
        overflow: auto;
    }
    #content .container article #additional .wrapper .matterContent .content h4 {
        margin-top: 5px;
    }
    #content .container article #additional .wrapper .matterContent .viewAll {
        width: auto;
    }
    /* SIDEBAR
    ===================================================================*/

    .subpage #content .container aside section {
        float: left;
        width: 50%;
        max-width: 375px;
    }
    .subpage #content .container aside section:nth-child(2) {
        padding-left: 0;
        padding-right: 15px;
    }
    .subpage #content .container aside section:nth-child(4) {
        padding-left: 15px;
        padding-right: 0;
    }
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 700px) {
    /* Small devices - phones */
    /* BASE STYLES
    ===================================================================*/

    .container {
        width: 100%;
    }
    /* HEADER
    ===================================================================*/
    /* NAVIGATION
    ===================================================================*/
    /* HERO
    ===================================================================*/
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section {
        float: left;
        width: 50%;
        margin-bottom: 0;
        height: 420px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .homepage #content .container aside section .wrapper .widget .more {
        top: 55%;
    }
    /* SUBPAGES
    ===================================================================*/

    .page-team #teamContent .principal .info {
        float: none;
        margin-bottom: 0;
    }
    .page-team #teamContent .principal .info h4, .page-team #teamContent .principal .info p, .page-team #teamContent .principal .team-description {
        margin-left: 220px;
    }
    .page-team #teamContent .agent .info {
        width: 300px;
        margin-bottom: 0;
    }
    .page-team #teamContent .agent .info h4, .page-team #teamContent .agent .info p {
        margin-left: 160px;
    }
    .page-team #teamContent .agent .team-description {
        margin-left: 320px;
    }
    /* RESOURCES
    ===================================================================*/

    #content .container article #suggested {
        margin-bottom: 40px;
    }
    #content .container article #suggested h2 {
        margin-bottom: 20px;
    }
    #content .container article #suggested .content {
        float: left;
        width: 190px;
        margin: 0 0 0 30px;
        padding: 0;
        text-align: center;
        overflow: hidden;
    }
    #content .container article #suggested .left {
        margin: 0;
    }
    #content .container article #suggested .content a img {
        float: none;
        background-size: 190px 145px;
        width: 190px;
        height: 145px;
        margin: 0 0 10px 0;
    }
    #content .container article #suggested .content h3 {
        margin-bottom: 10px;
        text-align: left;
    }
    #content .container article #suggested .content h3 a {
        font-size: medium;
    }
    #content .container article #suggested .content p {
        margin: 0;
        text-align: left;
    }
    #content .container article #additional .wrapper .matterContent .content {
        float: left;
        width: 50%;
        padding-left: 30px;
    }
    #content .container article #additional .wrapper .matterContent .left {
        padding-left: 0;
    }
    #content .container article #allVideoContent .videoContent a img {
        background-size: 190px 145px;
        width: 190px;
        height: 145px;
    }
    /* SIDEBAR
    ===================================================================*/
    /* FOOTER
    ===================================================================*/

    footer .container .note {
        float: right;
        width: 75%;
        margin: 0;
        text-align: left;
    }
    footer .container aside {
        float: left;
        width: 25%;
        text-align: left;
    }
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 768px) {
    /* Small devices - tablets */
    /* BASE STYLES
    ===================================================================*/

    body {
        min-width: 750px;
    }
    .container {
        width: 100%;
    }
    /* HEADER
    ===================================================================*/

    header {
        height: auto;
        padding: 0;
    }
    header .header-logo {
        float: left;
        margin: 30px 0;
    }
    header .header-logo img {
        width: 400px;
    }
    header .header-right {
        margin: 30px 0 0 0;
    }
    header .header-social, header .header-phone {
        float: right;
    }
    header .header-social {
        margin-top: 0;
        margin-right: 0;
    }
    header .header-phone {
        margin-right: 20px;
    }
    /* NAVIGATION
    ===================================================================*/

    nav#main .container {
        width: 100%;
    }
    /* HERO
    ===================================================================*/

    #hero, #hero .hero {
        height: 500px;
    }
    #hero .container aside .wrapper h2 {
        font-size: 3em;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section .wrapper .widget .more {
        top: 62%;
    }
    /* SUBPAGES
    ===================================================================*/

    .page-contact .map-canvas {
        float: right;
        width: 60%;
        margin: 0 0 30px 30px;
    }
    /* RESOURCES
    ===================================================================*/

    #content .container article #allVideoContent .videoContent {
        width: 190px;
        margin: 0 0 0 30px;
        padding-bottom: 20px;
    }
    #content .container article #allVideoContent .left {
        margin: 0;
    }
    #content .container article #allVideoContent .videoContent a img {
        float: none;
        margin: 0 0 10px 0;
    }
    #content .container article #allVideoContent .videoContent h3, #content .container article #allVideoContent .videoContent p {
        margin-left: 0;
    }
    #content .container article #allVideoContent .videoContent p {
        margin-bottom: 15px;
    }
    /* SIDEBAR
    ===================================================================*/
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 992px) {
    /* Medium devices - desktops */
    /* BASE STYLES
    ===================================================================*/

    body {
        min-width: 970px;
    }
    .container {
        width: 970px;
    }
    #content .container {
        padding: 50px 20px;
    }
    /* HEADER
    ===================================================================*/

    header {
        margin-top: 0;
    }
    header .header-phone p {
        display: inline-block;
        margin: 5px 0 0 20px;
    }
    header .header-phone p:first-child {
        margin-left: 0;
    }

    header .header-logo {
        margin: 30px 0 80px;
    }
    /* NAVIGATION
    ===================================================================*/

    .navbar-toggle-text {
        display: none;
    }
    .navbar-fixed-top {
        position: relative;
    }
    nav#main .container ul li a + a {
        display: none;
    }
    nav#main {
        background: none;
        width: 970px;
        margin: 0 auto;
    }
    nav#main .container {
        background: none;
        width: 970px;
        padding-left: 20px;
        padding-right: 20px;
        text-align: right;
    }
    nav#main .container ul li {
        margin: 0 15px;
        padding: 0 0 20px 0;
    }
    nav#main .container ul li.first {
        margin-left: 0;
    }
    nav#main .container ul li.last {
        margin-right: 0;
    }
    nav#main .container ul li a {
        display: inline-block;
        padding: 0 0 20px 0;
        color: #052a5f;
    }
    nav#main .container ul li:hover a, nav#main .container ul li a.selected {
        background: none;
        color: #5396f6;
        border-bottom: solid 10px #094ba9;
    }
    nav#main .container ul li:hover .dropdown-menu {
        display: block;
        background: #094ba9;
        width: 220px;
        text-align: left;
        border: none;
        top: 50px;
    }
    nav#main .container ul li:hover .dropdown-menu li {
        margin: 0;
        padding: 0;
    }
    nav#main .container ul li:hover .dropdown-menu li a {
        display: block;
        margin: 0;
        padding: 10px;
        color: #fff;
        border: none;
    }
    .navbar {
        height: 0 !important;
        top: 0 !important;
    }
    .navbar .container {
        position: absolute;
        top: -50px;
        right: 0;
    }
    .navbar-nav {
        float: right;
        overflow-x: visible;
    }
    .navbar-nav .open .dropdown-menu {
        display: none;
    }
    .navbar-collapse ul {
        background: none;
    }
    .navbar-collapse ul li {
        display: inline;
    }
    /* HERO
    ===================================================================*/

    #hero .container aside .wrapper {
        width: 970px;
        margin: 0 auto;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside, .ie8 .homepage #content .container aside {
        width: 100% !important;
    }
    .homepage #content .container aside section, .ie8 .homepage #content .container aside section {
        width: 33.3333333333%;
        height: 100%;
        margin-bottom: 40px;
    }
    .homepage #content .container aside section .wrapper .box-01, .homepage #content .container aside section .wrapper .box-02, .homepage #content .container aside section .wrapper .box-03 {
        min-height: 330px;
    }
    .homepage #content .container aside section:nth-child(8), .homepage #content .container aside section:nth-child(10), .homepage #content .container aside section:nth-child(12) {
        margin-bottom: 0;
    }
    .homepage #content .container aside section .wrapper .widget h2 {
        height: 60px;
        padding: 22px 20px 18px;
        font-size: large;
    }
    .homepage #content .container aside section .wrapper .widget .bg {
        position: absolute;
        top: 60px;
        left: 0;
        z-index: 0;
    }
    .homepage #content .container aside section .wrapper .widget .hover {
        background: url(https://s3.amazonaws.com/static.contentres.com/media/custom/images/blank.png) repeat;
        width: 290px;
        height: 159px;
        position: relative;
        z-index: 1;
        overflow: hidden;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }
    .homepage #content .container aside section .wrapper .widget .hover:hover {
        background: rgba(0, 0, 0, 0.5);
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }
    .ie8 .homepage #content .container aside section .wrapper .widget .hover:hover {
        background: url(https://fmg-websites-custom.s3.amazonaws.com/exclusive-setup/theme-9/images/theme-9-ie-black.png) repeat;
    }
    .homepage #content .container aside section .wrapper .widget .more {
        display: inline-block;
        background: none;
        padding: 0;
        top: -30px;
        left: 85px;
        opacity: 0;
    }
    .homepage #content .container aside section .wrapper .widget .plus {
        display: inline-block;
        font-size: x-large;
        position: absolute;
        bottom: -40px;
        left: 135px;
        opacity: 0;
    }
    .homepage #content .container aside section .wrapper .widget .plus:hover {
        text-decoration: none;
    }
    .homepage #content .container aside section .wrapper .widget .hover:hover .more {
        top: 50px;
        opacity: 1;
    }
    .homepage #content .container aside section .wrapper .widget .hover:hover .plus {
        bottom: 50px;
        opacity: 1;
    }
    .homepage #content .container aside section .wrapper .box-04 p {
        font-size: 14px;
    }
    .homepage #content .container aside section .wrapper .box-05 .android {
        margin-bottom: 22px;
    }
    .homepage #content .container aside section .wrapper .box-06 {
        min-height: 243px;
    }
    .homepage #content .container aside section .wrapper .box-06 p {
        z-index: 1;
    }
    /* SUBPAGES
    ===================================================================*/

    .subpage #content .container article {
        margin-bottom: 0;
    }
    .ie8 .page-team #content .container aside {
        position: absolute;
        top: 40px;
        right: 0;
    }
    /* RESOURCES
    ===================================================================*/

    #content .container article #suggested .content {
        margin: 0 0 0 20px;
    }
    #content .container article #suggested .left {
        margin: 0;
    }
    #content .container article #allVideoContent .videoContent {
        margin: 0 0 0 20px;
    }
    #content .container article #allVideoContent .left {
        margin: 0;
    }
    /* SIDEBAR
    ===================================================================*/

    .subpage #content .container aside, .ie8 .subpage #content .container aside {
        padding-left: 30px;
    }
    .subpage #content .container aside section, .ie8 .subpage #content .container aside section {
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0 !important;
    }
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
@media (min-width: 1200px) {
    /* Large devices - large desktops */
    /* BASE STYLES
    ===================================================================*/

    body {
        min-width: 1170px;
    }
    .container {
        width: 1170px;
    }
    /* HEADER
    ===================================================================*/
    /* NAVIGATION
    ===================================================================*/

    nav#main {
        width: 1170px;
    }
    nav#main .container {
        width: 1170px;
    }
    /* HERO
    ===================================================================*/

    #hero, #hero .hero {
        height: 600px;
    }
    #hero .container aside .wrapper {
        width: 1170px;
    }
    #hero .container aside .wrapper h2 {
        font-size: 4em;
    }
    /* HOMEPAGE
    ===================================================================*/

    .homepage #content .container aside section .wrapper .widget h2 {
        padding: 20px;
        font-size: x-large;
    }
    .homepage #content .container aside section .wrapper .widget .hover {
        width: 357px;
        height: 195px;
    }
    .homepage #content .container aside section .wrapper .widget .more {
        font-size: x-large;
        left: 105px;
    }
    .homepage #content .container aside section .wrapper .widget .plus {
        left: 175px;
    }
    .homepage #content .container aside section .wrapper .widget .hover:hover .more {
        top: 65px;
    }
    .homepage #content .container aside section .wrapper .widget .hover:hover .plus {
        bottom: 65px;
    }
    /* Elyse Jurman PhD
    ===========================*/
    .homepage #content .container aside section .wrapper .box-03 p {
        margin-bottom: 3px;
        font-size: 30px;
        text-align: center;
    }
    /*=========================*/
    .homepage #content .container aside section .wrapper .box-05 .iphone,
    .homepage #content .container aside section .wrapper .box-05 .android {
            margin-bottom: 16px;
        }
    .homepage #content .container aside section .wrapper .box-06 {
        min-height: 285px;
    }
    .homepage #content .container aside section .wrapper .box-06 p a, .homepage #content .container aside section .wrapper .box-06 p i {
        font-size: x-large;
    }
    .homepage #content .container aside section .wrapper .box-06 p i {
        top: 13px;
        left: 190px;
    }
    /* SUBPAGES
    ===================================================================*/

    .ie8 .page-team #content .container aside {
        position: absolute;
        top: 40px;
        right: 0;
    }
    /* RESOURCES
    ===================================================================*/

    #content .container article #suggested .content {
        margin: 0 0 0 30px;
    }
    #content .container article #suggested .left {
        margin: 0;
    }
    #content .container article #allVideoContent .videoContent {
        margin: 0 0 0 30px;
    }
    #content .container article #allVideoContent .left {
        margin: 0;
    }
    /* SIDEBAR
    ===================================================================*/
    /* FOOTER
    ===================================================================*/
    /* CUSTOMIZED PAGES
    ===================================================================*/
}
